Welcome to Geeklog, Anonymous Monday, May 20 2024 @ 11:29 pm EDT

Geeklog Forums

"No ending delimiter" error message after upgrade


Status: offline

MrPilot

Forum User
Newbie
Registered: 10/02/02
Posts: 9
Hello, I just updated to 1.3.7sr2 from 1.3.6. After the upgrade everything seems to be working fine, except for one error message. When I go to the "plugins" page, I get this error at the top: "Warning: No ending delimiter '|' found in /home/avguru/system/classes/template.class.php on line 500" Line 500 of that file is this: $str = preg_replace($this->varkeys, $varvals_quoted, $str); I have reuploaded the file from a fresh download of the new version, and get the same message. Everything seems to be working ok though. Any help is appreciated. Thanks.
 Quote

Anonymous

Anonymous
I would suggest diabling plugins in case 1 is the culprit. It may also be a custom block that uses templates. Blaine
 Quote

Status: offline

MrPilot

Forum User
Newbie
Registered: 10/02/02
Posts: 9
I disabled them all, but it was still showing up. So I then decided to reinstall them one by one. The first one I tried "Classifads", must have been it. For, after the reinstall the messages were gone. I also recieived some nice help with this on the Geeklog IRC channel. You guys are great. Thanks! :-) MrPilot
 Quote

All times are EDT. The time is now 11:29 pm.

  • Normal Topic
  • Sticky Topic
  • Locked Topic
  • New Post
  • Sticky Topic W/ New Post
  • Locked Topic W/ New Post
  •  View Anonymous Posts
  •  Able to post
  •  Filtered HTML Allowed
  •  Censored Content